From b39290a3bc3bb1d8cf80ff44fb07fd089092dc0f Mon Sep 17 00:00:00 2001
From: Administrator <admin>
Date: Wed, 21 Apr 2021 20:35:43 +0800
Subject: [PATCH] 实时警情,包裹,违禁品,体温,健康码页面清空按钮,清空this.$route.query内容

---
 public/map/controls/loader/Loader.css |   40 ++++++++++++++++++++++++++++++++++++++++
 1 files changed, 40 insertions(+), 0 deletions(-)

diff --git a/public/map/controls/loader/Loader.css b/public/map/controls/loader/Loader.css
new file mode 100644
index 0000000..211d1b2
--- /dev/null
+++ b/public/map/controls/loader/Loader.css
@@ -0,0 +1,40 @@
+.loader-background
+{
+	display:block;
+	position:absolute;
+	width: 100%;
+	height:100%;
+	top:0px;
+	left: 0px;
+	margin: 0px;
+	padding: 0px;
+	background-color: #111111;
+	/*filter:alpha(opacity=30);  
+	-moz-opacity:0.3;  
+	-khtml-opacity: 0.3;  
+	opacity: 0.3;*/
+	 z-index: 10005;
+}
+.loader-content
+{
+	display:block;
+	width: 200px;
+	height:55px;
+	border: 3px solid #006666;
+	color:#1794CC;
+	background-color: #FFffff;
+	z-index: 10006;
+	position: absolute;
+	background-image: url("../../assets/images/loadingAnimation.gif");
+	background-position: center 7px;
+	background-repeat: no-repeat;
+	font-family: '΢���ź�';
+}
+.loader-text
+{
+	position: absolute;
+	display: inline-block; 
+	bottom: 10px; 
+	width: 100%;
+	text-align:center;
+}

--
Gitblit v1.9.3